Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(3)

Issue 2886553002: Rename ash_mus_unittests builder step to "ash_unittests --mus" (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
1 week, 1 day ago by James Cook
Modified:
5 days, 14 hours ago
Reviewers:
sky
CC:
chromium-reviews
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

Rename ash_mus_unittests builder step to "ash_unittests --mus" This makes it less confusing for developers when a test fails. There is no ash_mus_unittests build target. The builder step runs ash_unittests with the --mus flag, so make that clear in the name. BUG=none TEST=bots Review-Url: https://codereview.chromium.org/2886553002 Cr-Commit-Position: refs/heads/master@{#473059} Committed: https://chromium.googlesource.com/chromium/src/+/810fb476a38bd8b678464e9ed7c05aa23096d95c

Patch Set 1 #

Patch Set 2 : build file #

Unified diffs Side-by-side diffs Delta from patch set Stats (+4 lines, -115 lines) Patch
M testing/buildbot/chromium.chromiumos.json View 1 chunk +2 lines, -2 lines 0 comments Download
M testing/buildbot/chromium.fyi.json View 1 chunk +2 lines, -2 lines 0 comments Download
M testing/buildbot/filters/BUILD.gn View 1 1 chunk +1 line, -1 line 0 comments Download
D testing/buildbot/filters/ash_mus_unittests.filter View 1 chunk +0 lines, -111 lines 0 comments Download
A + testing/buildbot/filters/ash_unittests_mus.filter View 0 chunks +-1 lines, --1 lines 0 comments Download
Trybot results:  linux_chromium_rel_ng   chromium_presubmit   linux_chromium_rel_ng   linux_chromium_rel_ng   chromium_presubmit   linux_chromium_rel_ng   linux_chromium_rel_ng   win_chromium_x64_rel_ng   chromium_presubmit   linux_chromium_rel_ng   linux_chromium_chromeos_ozone_rel_ng   win_chromium_x64_rel_ng   win_clang   win_chromium_compile_dbg_ng   win_chromium_rel_ng   mac_chromium_compile_dbg_ng   mac_chromium_rel_ng   ios-simulator-xcode-clang   ios-device-xcode-clang   ios-simulator   ios-device   linux_chromium_chromeos_rel_ng   linux_chromium_compile_dbg_ng   linux_chromium_rel_ng   linux_chromium_tsan_rel_ng   linux_chromium_asan_rel_ng   chromium_presubmit   linux_chromium_chromeos_ozone_rel_ng   cast_shell_linux   chromeos_daisy_chromium_compile_only_ng   chromeos_amd64-generic_chromium_compile_only_ng   android_n5x_swarming_rel   cast_shell_android   android_cronet   linux_android_rel_ng   android_clang_dbg_recipe   android_compile_dbg   android_arm64_dbg_recipe   win_clang   win_chromium_x64_rel_ng   win_chromium_compile_dbg_ng   win_chromium_rel_ng   mac_chromium_compile_dbg_ng   ios-simulator-xcode-clang   mac_chromium_rel_ng   ios-simulator   ios-device-xcode-clang   linux_chromium_tsan_rel_ng   ios-device   linux_chromium_rel_ng   linux_chromium_compile_dbg_ng   linux_chromium_chromeos_ozone_rel_ng   linux_chromium_chromeos_rel_ng   chromium_presubmit   chromeos_daisy_chromium_compile_only_ng   linux_chromium_asan_rel_ng   cast_shell_linux   chromeos_amd64-generic_chromium_compile_only_ng   linux_android_rel_ng   cast_shell_android   android_cronet   android_n5x_swarming_rel   android_compile_dbg   android_clang_dbg_recipe   android_arm64_dbg_recipe 
Commit queue not available (can’t edit this change).

Messages

Total messages: 40 (29 generated)
James Cook
sky, please take a look. I checked the logdog, milo, and swarming web pages. They ...
1 week ago (2017-05-17 16:19:46 UTC) #20
James Cook
sky, please take a look. I checked the logdog, milo, and swarming web pages. They ...
6 days, 20 hours ago (2017-05-17 21:48:42 UTC) #22
sky
Nice! LGTM
6 days, 1 hour ago (2017-05-18 16:03:46 UTC) #23
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2886553002/20001
6 days, 1 hour ago (2017-05-18 16:08:29 UTC) #25
commit-bot: I haz the power
Try jobs failed on following builders: linux_chromium_rel_ng on master.tryserver.chromium.linux (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.linux/builders/linux_chromium_rel_ng/builds/459026)
6 days ago (2017-05-18 17:27:58 UTC) #27
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2886553002/20001
6 days ago (2017-05-18 17:42:11 UTC) #29
commit-bot: I haz the power
Try jobs failed on following builders: linux_chromium_rel_ng on master.tryserver.chromium.linux (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.linux/builders/linux_chromium_rel_ng/builds/459093)
5 days, 22 hours ago (2017-05-18 19:04:57 UTC) #31
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2886553002/20001
5 days, 22 hours ago (2017-05-18 19:38:18 UTC) #33
commit-bot: I haz the power
Try jobs failed on following builders: linux_chromium_rel_ng on master.tryserver.chromium.linux (JOB_FAILED, http://build.chromium.org/p/tryserver.chromium.linux/builders/linux_chromium_rel_ng/builds/459258)
5 days, 20 hours ago (2017-05-18 21:19:42 UTC) #35
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2886553002/20001
5 days, 15 hours ago (2017-05-19 02:39:19 UTC) #37
commit-bot: I haz the power
5 days, 14 hours ago (2017-05-19 03:25:26 UTC) #40
Message was sent while issue was closed.
Committed patchset #2 (id:20001) as
https://chromium.googlesource.com/chromium/src/+/810fb476a38bd8b678464e9ed7c0...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 650457f06